app/tmp/*
*.tar.gz
*.swp
*.swo
app/vendors/tcpdf/cache/*
app/tests/*
app/emails/*
app/nbproject/*
app/processed_vaultmsgs/*
app/vaultmsgs/*
app/cake_eclipse_helper.php
app/webroot/pdf/*
app/webroot/attachments_files/*
